@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');

* {
	box-sizing: border-box;
	/*word-break: break-all;*/
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
	font-size: 16px;
}
body {
    font-family: 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    font-size: 1rem;
    /* min-width: 1200px; */
    color: #333;
    line-height: 1.8;
    text-align: justify;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    letter-spacing: 1px;
    /*background-color: #f3f2ea;*/
}
@font-face {
	font-family: 'memo';
	src: url(../font/memo.woff) format('opentype');
}
::selection {
  background: #d6e9ff;
}
::-moz-selection {
  background: #d6e9ff;
}

p:not(:last-child),
ul:not(:last-child),
ol:not(:last-child),
table:not(:last-child) {
	/*margin-bottom: 20px;*/
}
.top-inner {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}

.inner {
	width: 100%;
	max-width: 1140px;
	margin: auto;
}
.inner02 {
	width: 100%;
	max-width: 1400px;
	margin: auto;
}
p {
  font-size: .9rem;
}
a {
  text-decoration: none;
}
.main-img img {
  width: 100%;
}
/* header
------------------------------------------------------------*/
header {
    width: 100%;
    padding: 15px 2%;
    background-color: rgba(255,255,255,1.0);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: sticky;
    top: 0;
    left: 0;
    transition: .3s;
    z-index: 100;
}
header .logo {
	display: inline-block;
}
header .logo img {
	transition: .3s;
	max-width: 300px;
}
header.scroll {
	background-color: rgba(90,81,41,1.0);
	padding: 15px 3%;
}
header.scroll .logo img {
	max-width: 200px;
}

.logo_s {
	display: none;
}
header.scroll .logo_p {
	display: none;
}
header.scroll .logo_s {
	display: block;
}


/* nav
------------------------------------------------------------*/
#menuBtn {
	display: none;
}
/* nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
} */
/* nav ul li:not(:last-of-type) {
	margin-right: 2.5vw;
} */
nav ul li {
  padding: 0 1.5vw;
}
nav .inner-nav ul {
  display: flex;
  flex-direction: row;
}
nav .inner-nav_r ul li {
  padding: 0 1.5vw;
}
nav ul li a {
	color: #000;
	display: inline-block;
	text-decoration: none;
	position: relative;
  font-size: .8rem;
}
nav ul li a:hover {
    color: #423E03;
}
.menu li+ li {
    border-left: 1px solid rgba(0,0,0,1.00);
}

/* ドロップダウン */
.menu {
    position: relative;
    width: 100%;
    /* height: 50px; */
    max-width: 1000px;
    margin: 0 auto;
}

.menu__second-level > li {
    line-height: 45px;
	word-break: break-all;
	
}

.menu > li a {
    display: block;
    color: #000;
}

.menu > li a:hover {
    color: #000;
}

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
}

.menu > li:hover {
    /* background: #072A24; */
    -webkit-transition: all .5s;
    transition: all .5s;
}

/* 下矢印 */
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}
.menu > li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    top: 40px;
    width: 100%;
    background: rgb(0 0 0 / 80%);
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

li.menu__single:hover ul.menu__second-level {
    visibility: visible;
    opacity: 1;
    left: 0;
    width: 13em;
}
.menu__single li+ li {
  border: none;
}
/*============
nav_hover
=============*/
nav ul li a {
	position: relative;
}
nav ul li a::before {
	content: "";
	width: 0;
	height: 3px;
	background: #FFDB00;
	display: block;
	position: absolute;
	top: calc(70% + 5px);
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	transition: .3s;
}
nav ul li a:hover::before {
	width: 100%;
}

/* top-copy
------------------------------------------------------------*/
.top-copy {
    width: 100%;
    height: 7vh;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 30px;
    padding-right: 20px;
    background-color: rgba(90,81,41,0.2);  /* background: -moz-linear-gradient(left, #FFF, #00415F);
  background: -webkit-linear-gradient(left, #FFF, #00415F);
  background: linear-gradient(to right, #FFF, #00415F); */
}
.top-txt {
  font-size: .8rem;
  color: #5A5129;
  position: relative;
  letter-spacing: .1em;
}
.top-txt:after {
  margin: 0 1rem;
  content: "";
  width: 1px;
  height: 100%;
  background-color: #5A5129;
  position: absolute;
  top: 4%;
  left: 100%;
}
.top-ttl {
    font-size: 1.6rem;
    color: #5A5129;
    letter-spacing: .2em;
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
}


/* section
------------------------------------------------------------*/
section {
  /* margin-top: 150px; */
  position: relative;
}
.concept {
  padding-top: 8%;
}
section .concept-ttl {
  margin-bottom: 50px;
}
section .concept-ttl h2 {
  /* font-size: 1.8rem; */
  font-size: 2vw;
  letter-spacing: .2em;
}

section .concept-ttl p {
  font-size: 1.5vw;
  letter-spacing: .1em;
}
@media (max-width: 576px) {
section .concept-ttl p {
  font-size: 14px;
  letter-spacing: .1em;
}
  }
.inner-section {
  max-width: 85%;
  margin: 0 auto;
  padding-bottom: 10%;
  background-color: rgb(247 247 247);
  background-image: url(../images/concept/concept_bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
}
.inner-section_02 {
  max-width: 65%;
  margin: 0 auto;
  padding-bottom: 50px;
}
.inner-section_02 p {
  font-size: 1.1vw;
}
.vertical {
  writing-mode: vertical-rl;
  font-size: 2.5rem;
  font-family: 'Quicksand', sans-serif;
  letter-spacing: .1em;
  position: absolute;
  top: 10%;
  left: 0;
  border-left: 5px solid rgb(99, 99, 99);
  white-space: nowrap;
}
.style01 {
  border-top: 1px dashed #ccc;
  width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
.concept {
  padding-left: 50px;
  padding-right: 50px;
}
.top-ttl {
  font-size: 0.9rem;
}
.vertical {
  font-size: 1.5rem;
}
.top-txt {
  font-size: .8rem;
  padding-left: 10px;
}
.inner-section {
  max-width: 100%;
}
#collaboration .concept {
  padding-left: 0;
  padding-right: 0;
}
}

@media screen and (max-width: 576px) {
  .inner-section_02 {
  max-width: 90%;
}
#collaboration section .concept-ttl h2 {
  font-size: 1.2rem;
}
#collaboration section .concept-ttl p {
  font-size: .9rem;
}
#collaboration .inner-section_02 p {
  font-size: .9rem;
}
.collabo-img img {
  width: 50%;
}
.collabo-img .col-sm-4 {
  text-align: center;
}
}
/* footer
------------------------------------------------------------*/
footer {
    background-color: #000000;
    padding-top: 1%;
    padding-bottom: 10px;
    margin-top: 0%;
}
@media (max-width: 576px) {
footer {
    text-align: center;    
}
}
.footer-bg {
  font-size: .6rem;
  margin-top: 0px;
  background-color: rgb(235 235 235);
}
footer li+ li {
    border-left: 1px solid rgb(26, 26, 26);
}
.footer_add {
    font-size: .8rem;
    color: #FFFFFF;
}
.footer_tel {
  font-size: 1.9rem;  
  padding-top: 8px;
}
.footer_tel a {
    color: #FFFFFF;  
}
@media (max-width: 768px) {
.footer-nav ul li a {
  font-size: 12px;
  }
}
@media (max-width: 576px) {
  .footer-nav ul li a {
  font-size: 10px;
  }
}
/* フェードtxt
------------------------------------------------------------*/
.sa {
  opacity: 0;
  transition: all .5s ease;
}

.sa.show {
  opacity: 1;
  transform: none;
}

.sa--lr {
  transform: translate(-100px, 0);
}

.sa--rl {
  transform: translate(100px, 0);
}

.sa--up {
  transform: translate(0, 100px);
}

.sa--down {
  transform: translate(0, -100px);
}

.sa--scaleUp {
  transform: scale(.5);
}

.sa--scaleDown {
  transform: scale(1.5);
}

.sa--rotateL {
  transform: rotate(180deg);
}

.sa--rotateR {
  transform: rotate(-180deg);
}

/* フェードアニメーション */
.block-revealer__element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  pointer-events: none;
  opacity: 0;
}

.contents .sample-img{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 20px;
}

.contents .text-area{
  margin-bottom: 20px;
}

.sample-tit{
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

/* プライバシーポリシー
------------------------------------------------------------*/
#privacy section {
    max-width: 70%;
    margin-top: 5%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}
#privacy section li {
    padding-bottom: 10px;
    border-left: 1px solid #F3F2EA;
}
ol{
	counter-reset: li;
}
ol li {
  list-style-type: decimal;
}
.privacy-dod li {
  list-style-type: disc;
}
hr {
    border-top: 1px dashed #bbb;
}
/* サイトマップ
------------------------------------------------------------*/
#sitemap section {
    max-width: 70%;
    margin-top: 5%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}

.sitemap_list {
  list-style: none;
  line-height: 1.8;
	text-align: left;
}
.sitemap_list li {
    width: 32%;
    display: inline-block;
    padding-left: 10px;
	border-left: 1px solid #F3F2EA;
}
@media (max-width: 991px) {
.sitemap_list li {
    width: 49%;    
}
}
@media (max-width: 576px) {
.sitemap_list li {
    width: 100%;    
}
}


/*  */
@media screen and (min-width: 768px) {

}
@media screen and (min-width: 1049px) {

/* nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
} */

}

@media screen and (max-width:992px) {

	/** {
		-webkit-appearance: none;
	}*/
	body {
		min-width: inherit;
		line-height: 1.5;
		letter-spacing: 0;
	}


	/* header
	------------------------------------------------------------*/
	header {
		/* background: #11232e; */
		padding: 15px 3%;
	}
	header .logo img {
		max-width: inherit;
		height: 30px;
	}


	/* nav
	------------------------------------------------------------*/
/* PCでは非表示にしておく */
.nav_toggle,
.nav {
  display: none;
}
nav {
  display: block;
  position: fixed;
  top: 0;
  left: -300px;
  bottom: 0;
  width: 300px;
  background: #ffffff;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}
.open nav {
  left: 0;
  opacity: 1;
}
nav .inner-nav {
  padding: 25px;
}
nav .inner-nav ul {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner-nav ul li {
  position: relative;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #333;
}
nav .inner-nav ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em 0;
  text-decoration: none;
  transition-duration: 0.2s;
}
/* nav .inner-nav ul li a:hover {
  background: #e4e4e4;
} */

	nav .inner-nav_r {
  padding: 25px;
}
nav .inner-nav_r ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav .inner-nav_r ul li {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #333;
}
nav .inner-nav_r ul li a {
  display: block;
  color: #333;
  font-size: 14px;
  padding: 1em;
  text-decoration: none;
  transition-duration: 0.2s;
}
nav .inner-nav_r ul li a:hover {
  background: #e4e4e4;
}


@media screen and (max-width: 1200px) {
  nav {
    left: -220px;
    width: 220px;
  }
}
/*============
.toggle_btn
=============*/
.toggle_btn {
  display: block;
  position: fixed;
  top: 16px;
  right: 30px;
  width: 30px;
  height: 30px;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
}
.toggle_btn span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #000;
  border-radius: 4px;
  transition: all .5s;
}
.toggle_btn span:nth-child(1) {
  top: 4px;
}
.toggle_btn span:nth-child(2) {
  top: 14px;
}
.toggle_btn span:nth-child(3) {
  bottom: 4px;
}
.open .toggle_btn span {
  background-color: #000;
}
.open .toggle_btn span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
  transform: translateY(10px) rotate(-315deg);
}
.open .toggle_btn span:nth-child(2) {
  opacity: 0;
}
.open .toggle_btn span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
  transform: translateY(-10px) rotate(315deg);
}
li.menu__single:hover ul.menu__second-level {
  border: none;
  background-color: #282828;
  width: 100%;
}
li.menu__single:hover ul.menu__second-level a{
    color: #fff;
    padding-left: 15px;
}
/*============
#mask
=============*/
#mask {
  display: none;
  transition: all .5s;
}
.open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .8;
  z-index: 2;
  cursor: pointer;
}

  /* main
  ------------------------------------------------------------*/
.inner {
    padding: 0 25px;
}
.sec-txt {
    font-size: 3vw;
}

	/* footer
	------------------------------------------------------------*/
  footer .col-6 {
    padding: 5px 0;
  }
  .footer-nav div:not(:nth-child(1)) {
border-left: none;
}
.footer-nav {
    padding: 4% 10% 0;
    text-align: center;
}
}

.footer-btn-s {
  display: none;
}
@media screen and (max-width: 992px) {
.footer-bg {
    margin-bottom: 8%;  
}
.footer-btn-s.active {
  display: block;
    animation: UpAnime 0.5s forwards;
}
.footer-btn-s {
    position: fixed;
    width: 100%;
    /* right: 10px; */
    bottom: 10px;
    z-index: 92;
    transform: translateY(100px);
}
.footer-btn {
  display: block;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-btn a {
  color: #fff;
}
.footer-btn li:first-of-type {
    width: 55%;
    background-color: #BEA100;
    padding: 10px 0;
    text-align: center;
    opacity: .9;
    border-radius: 3px 3px 0 0;
}

.footer-btn li:nth-of-type(2) {
  width: 25%;
  background: rgb(24, 24, 24);
  padding: 10px 0;
  text-align: center;
  opacity: .9;
  border-radius: 3px 3px 0 0;
}
/* .footer-btn li:nth-of-type(3) {
  width: 15%;
  background: rgb(24, 24, 24);
  padding: 10px 0;
  text-align: center;
  opacity: .9;
  border-radius: 3px 3px 0 0;
} */
.menu li+ li {
    border-left: 1px solid rgba(0,0,0,0);
}
}
@media screen and (max-width: 768px) {
.footer-bg {
  font-size: 1.5vw;
}

}

@media screen and (max-width: 468px) {
.footer-bg {
    font-size: 2.5vw;
    margin-bottom: 15%;
}
header .logo img {
  width: 75%;
  height: auto;
}
.footer-nav {
    padding: 4% 0 0;
}
}
@media screen and (max-width: 375px) {
.footer-nav ul {
    /* flex-wrap: nowrap; */
}
}

/* 画像変更
---------------------------------*/
.sp-hidden {
  display: block !important;
}
.pc-hidden {
  display: none !important;
}
img.sp-hidden {
  display: inline !important;
}
img.pc-hidden {
  display: none !important;
}
@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
  .sp-hidden {
    display: none !important;
  }
  .pc-hidden {
    display: block !important;
  }
  img.sp-hidden {
    display: none !important;
  }
  img.pc-hidden {
    display: inline !important;
  }
}


/* ページトップ */
/*リンクの形状*/
#page-top a{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #333;
    border-radius: 5px;
    width: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    /* font-size:0.6rem; */
    transition: all 0.3s;
    font-size: 10px;
}

#page-top a:hover{
	background: #666;
}

/*リンクを右下に固定*/
#page-top {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 92;
    /*はじめは非表示*/
    opacity: 0;
    transform: translateY(100px);
}

/*　上に上がる動き　*/
#page-top.UpMove{
	animation: UpAnime 0.5s forwards;
}
@keyframes UpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }
  to {
    opacity: 1;
	transform: translateY(0);
  }
}
/*　下に下がる動き　*/
#page-top.DownMove{
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 1;
	transform: translateY(0);
  }
  to {
  	opacity: 1;
	transform: translateY(100px);
  }
}

.head_area0{
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 100%;
}

.left_info {
	border: 1px solid #CCC;
	z-index: 99999;
	position: relative;
}
#left_side_btn {
	position: fixed;
	text-align: center;
	width: 80px;
	height: 213px;
	top: 250px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	/*display: none;*/
	padding-right: 0px;
	padding-left: 0px;
	right: 0px;
}
@media screen and (max-width: 992px) {
.left_info {
		display: none;
	}
}
@media screen and (max-width: 767px) {
  footer {
    text-align: center;
    text-align-last: center; /* 念のため */
  }
}
